Re: The Bat! v5 Upgrade Experience

2012-01-09 Thread Carsten Guthardt-Schulz
 So, if you are holding off on an upgrade because you are afraid that
 TB! v5 will not be as good as your current version, my experience is
 that the upgrade is painless. If you are expecting a new look and feel to
 the software, then v5 is probably not for you, however!

I tried v5 as well, but then went back after many weeks. At first, v5 seemed to 
work fine, but the longer I used it the more nuisances I discovered. For 
example:

- At some point I needed to use TheBat without Internet connection (on a 
train). It's a pain, I can't remove Flags, can't save messages (since it tries 
to save them in the IMAP outbox on the server, which is not available), and so 
on.

- I work a lot with virtual folders. Working inside these folders has become a 
pain, since they get constantly refreshed and messages disappear, see 
https://www.ritlabs.com/bt/view.php?id=8929

- I also use quick search quite often. It used to work well in v4, but now 
doesn't, especially if you use several quick searches one after another, see 
https://www.ritlabs.com/bt/view.php?id=8932

I would recommend to everyone to stay with v4 if you can live with its bugs and 
don't want to risk trying out new ones :-)


-- 
Best regards,
 Carsten



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-05 Thread Thomas Fernandez
Hello Paul,

Thursday, January 5, 2012, 11:33:59 AM, you wrote:

PB I have only 5 sets of filters for one account, but all is working just
PB fine.

TF Are you using POP or IMAP?

PB POP.

Thanks. Nobody knows yet why filters in v5 only sometimes don't work.
I hope they are looking into this and find the reason.

-- 
Cheers,
Thomas.



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-05 Thread Thomas Fernandez
Hello Rick,

Thursday, January 5, 2012, 9:41:45 AM, you wrote:

R There  are  a couple of glitchy random things that happen and MAY be
R happening on just my computer

 POP or IMAP?

R POP - they have fixed most of the IMAP issues

Thanks. I hope they will fix this elusive glitch next. I use only POP.

-- 
Cheers,
Thomas.



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-04 Thread jb_lists_tb
Hello Ian A. White,

On Wednesday, January 4, 2012, 12:24:37 AM, Ian A. White wrote:


  Current beta is 5.0.26.19 | 'Using TBBETA' information:

 So it comes down to is 5.0.26.19 an ALPHA or BETA. The announcement of
 this versions clearly states:

  The Bat! 5.0.26.19 (ALPHA) is available at

 So, which is right?

It looks like the version footer has been updated, as it now says
5.0.30.2. I am using 5.0.30, which was downloaded from the main
Ritlabs site, so it is a release version and not a beta.

The ALPHA / BETA issue is confusing, but I am sticking to release
versions for my day to day use and I follow TBBETA just so I can see
what is happening with the development.

-- 
   Julian  

   Using The Bat! v5.0.30 on Windows 7 6.1 Build 7600 



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-04 Thread jb_lists_tb
Hello Avram,

On Tuesday, January 3, 2012, 6:42:24 PM, Sacks, Avram wrote:


 Does ver. 5 now work better with IMAP?   

 If I do switch to IMAP, will IMAP mail that is filtered appear to be
 merged seamlessly with mail that has already been downloaded and
 filtered to one of two dozen folders.

I did not have any particular problems with IMAP with v4, but there
have been some improvements to IMAP so your experience might be better
now.

You cannot switch accounts from POP3 to IMAP so you would need to
create new accounts. The existing messages would need to be moved into
an IMAP folder to be accessible, but I kept my original POP3 folders
with messages as archives rather than move messages, because I can
search across multiple folders and accounts within TB anyway. The
filtering works exactly the same way under IMAP, although I tend to
use server-side filtering for arranging messages into folders, and use
the filtering in TB for colour groups, etc


-- 
   Julian  

   Using The Bat! v5.0.30 on Windows 7 6.1 Build 7600  



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-04 Thread Thomas Fernandez
Hello Ian,

Wednesday, January 4, 2012, 7:24:37 AM, you wrote:

IAW RITLabs don't want to describe releases as BETA because they are not 
IAW betas. They describe them as ALPHA yet the list footer added keeps 
IAW saying 

An ALPHA version is a crude attempt at fixing bugs or adding new
features. It will be tested thoroughly in-house, to see whether it
fixes the issues addressed.

Once the in-house testing has been completed successfully and the
developers believe that everything works fine, a BETA version is
released to external testers. The reason is that everybody uses a
software differently, and even though the ALPHA testing concluded that
all is fixed, BETA testers will invariably find things that haven't
been fixed.

Not so at Ritlabs. ALPHA versions (i.e. versions that have not been
thoroughly tested in-house) are released to external BETA testers.

Personally, I am not confident that filters for POP accounts work as
reliably in v5 as they do in v4, but it isn't even adressed in BETA
testing any more. I wouldn't dare trying a release version.

Background: Some people advised on the BETA list that there are
intermittent problems with filters. Nobody at Ritlabs cared. I have
over 100 filters with several conditions each, sorting into well over
100 folders across several accounts, so this is a core issue for me.

The very reason I bought TheBat! back in 1999 and kept contributing to
the BETA list and kept upgrading was the superior filtering system.
But if that is not a priority for Ritlabs any more, I wouldn't know
why I should upgrade beyond the perfectly-working v4. The filters work
great in v4 (the best POP client in the world) but are not 100%
reliable in v5.

I cannot afford to try v5 until it is confirmed that the filters for
POP accounts are 100% reliable, as they are in v4.

-- 

Cheers,
Thomas.



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-04 Thread Paul Berger
Hello TBUDL@thebat.,

Thursday, January 5, 2012, 2:50:14 AM, you wrote:

TF Hello Ian,

TF Wednesday, January 4, 2012, 7:24:37 AM, you wrote:

IAW RITLabs don't want to describe releases as BETA because they are not 
IAW betas. They describe them as ALPHA yet the list footer added keeps 
IAW saying 

TF An ALPHA version is a crude attempt at fixing bugs or adding new
TF features. It will be tested thoroughly in-house, to see whether it
TF fixes the issues addressed.

TF Once the in-house testing has been completed successfully and the
TF developers believe that everything works fine, a BETA version is
TF released to external testers. The reason is that everybody uses a
TF software differently, and even though the ALPHA testing concluded that
TF all is fixed, BETA testers will invariably find things that haven't
TF been fixed.

TF Not so at Ritlabs. ALPHA versions (i.e. versions that have not been
TF thoroughly tested in-house) are released to external BETA testers.

TF Personally, I am not confident that filters for POP accounts work as
TF reliably in v5 as they do in v4, but it isn't even adressed in BETA
TF testing any more. I wouldn't dare trying a release version.

TF Background: Some people advised on the BETA list that there are
TF intermittent problems with filters. Nobody at Ritlabs cared. I have
TF over 100 filters with several conditions each, sorting into well over
TF 100 folders across several accounts, so this is a core issue for me.

TF The very reason I bought TheBat! back in 1999 and kept contributing to
TF the BETA list and kept upgrading was the superior filtering system.
TF But if that is not a priority for Ritlabs any more, I wouldn't know
TF why I should upgrade beyond the perfectly-working v4. The filters work
TF great in v4 (the best POP client in the world) but are not 100%
TF reliable in v5.

TF I cannot afford to try v5 until it is confirmed that the filters for
TF POP accounts are 100% reliable, as they are in v4.



Good luck.

I installed version 5 yesterday relying on people's positive comments.

I have only 5 sets of filters for one account, but all is working just
fine.


-- 



Paul

-
 Using The Bat! v5.0.30 on Windows XP
5.1 Build 2600 Service Pack 3  

...Ambivalent? Well, yes and no.



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-04 Thread Thomas Fernandez
Hello Paul,

Thursday, January 5, 2012, 7:50:17 AM, you wrote:

PB Good luck.

PB I installed version 5 yesterday relying on people's positive comments.

PB I have only 5 sets of filters for one account, but all is working just
PB fine.

Are you using POP or IMAP?

-- 
Cheers,
Thomas.



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-04 Thread Rick
TF I cannot afford to try v5 until it is confirmed that the filters for
TF POP accounts are 100% reliable, as they are in v4.


 I installed version 5 yesterday relying on people's positive comments.

 I have only 5 sets of filters for one account, but all is working just
 fine.

Good   move   -  there are things that are being fixed, but I for one,
am  not  having  trouble  with  my  filters.

There  are  a couple of glitchy random things that happen and MAY be
happening on just my computer


-- 
Rick
Wise men talk because they have something to say; fools talk because they have 
to say something

v5.0.30.2 (BETA) on Windows XP 5.1 Build  2600
Service Pack 3

 



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-04 Thread Thomas Fernandez
Hello Rick,

Thursday, January 5, 2012, 8:57:22 AM, you wrote:

R Good   move   -  there are things that are being fixed, but I for one,
R am  not  having  trouble  with  my  filters.

R There  are  a couple of glitchy random things that happen and MAY be
R happening on just my computer

POP or IMAP?

-- 
Cheers,
Thomas.



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-04 Thread Rick
R There  are  a couple of glitchy random things that happen and MAY be
R happening on just my computer

 POP or IMAP?

POP - they have fixed most of the IMAP issues

-- 
Rick
Not only is the universe stranger than we imagine, it is stranger than we can 
imagine. - Sir Arthur Eddington

v5.0.30.2 (BETA) on Windows XP 5.1 Build  2600
Service Pack 3

 



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-04 Thread Paul Berger
Hello TBUDL@thebat.,

Thursday, January 5, 2012, 11:44:46 AM, you wrote:

TF Hello Paul,

TF Thursday, January 5, 2012, 7:50:17 AM, you wrote:

PB Good luck.

PB I installed version 5 yesterday relying on people's positive comments.

PB I have only 5 sets of filters for one account, but all is working just
PB fine.

TF Are you using POP or IMAP?



POP.


-- 



Paul

-
 Using The Bat! v5.0.30 on Windows XP
5.1 Build 2600 Service Pack 3  

...You can't have everything...where would you put it? 



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


The Bat! v5 Upgrade Experience

2012-01-03 Thread Julian Beach (Lists)
Hello TBUDL,

I have been using TB! for many years (12+), but have been holding off
upgrading to Version 5 because of the various problems that I have
seen reported here and on TBBETA, particularly with IMAP. I have 9
IMAP accounts, including a GMail account, so I was worried about how
well v5 would work. I thought that those of you who have similar
concerns about v5 might be interested in the results.

With the latest new version notification (5.0.30) I decided to take
the plunge. I have been very pleased with the results. Everything
continued to work as it should and the differences that I have found
so far have been positive rather than negative. In fact, there are few
obvious differences in my normal use of the software - it looks and
operates almost exactly the same way.

So, if you are holding off on an upgrade because you are afraid that
TB! v5 will not be as good as your current version, my experience is
that the upgrade is painless. If you are expecting a new look and feel to
the software, then v5 is probably not for you, however!

Julian

-- 
Best regards,
 Julian  mailto:jb_lists...@trink.co.uk



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-03 Thread Dwight Corrin
On Tuesday, January 3, 2012, 11:44:45 AM, Julian Beach (Lists) wrote:
 
 So, if you are holding off on an upgrade because you are afraid that
 TB! v5 will not be as good as your current version, my experience is
 that the upgrade is painless. If you are expecting a new look and feel to
 the software, then v5 is probably not for you, however!
 
I concur completely in your assessment of v5. 
  
-- 
 Dwight A. Corrin 
 316.303.9385  phone ahead to fax 
 dcorrin at fastmail.fm 
 photo galleries at http://dcorrin.smugmug.com 

 Using IMAP with The Bat! 5.0.30 on Windows Vista version 6,0 (Service Pack 2)



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


RE: The Bat! v5 Upgrade Experience

2012-01-03 Thread Sacks, Avram
On Tuesday, January 3, 2012, 11:44:45 AM, Julian Beach (Lists) wrote and
to which Dwight Corinn concurred::
 
 So, if you are holding off on an upgrade because you are afraid that
 TB! v5 will not be as good as your current version, my experience is
 that the upgrade is painless. If you are expecting a new look and
feel to
 the software, then v5 is probably not for you, however!
 
I concur completely in your assessment of v5. 


Several years ago I attempted to use IMAP with The Bat ver. 4.0.18.  It
did not work well.  So, I reverted to POP and have had to bother with
downloading e-mail to two separate pcs.

Does ver. 5 now work better with IMAP?   

If I do switch to IMAP, will IMAP mail that is filtered appear to be
merged seamlessly with mail that has already been downloaded and
filtered to one of two dozen folders.


-- 
Avi
Avram L. Sacks
Using The Bat ver 4.0.18 on Win XP Pro sp3


Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-03 Thread Bill McQuillan

On Tue, 2012-01-03, Dwight Corrin wrote:
 On Tuesday, January 3, 2012, 11:44:45 AM, Julian Beach (Lists) wrote:
  
 So, if you are holding off on an upgrade because you are afraid that
 TB! v5 will not be as good as your current version, my experience is
 that the upgrade is painless. If you are expecting a new look and feel to
 the software, then v5 is probably not for you, however!
  
 I concur completely in your assessment of v5. 
   

One minor nit!

I went to the (Help | Check for Updates) option and it said there 
was an update available (5.0.30) so I went to the web page and 
there I was presented with a choice: Professional or Home 
Edition? 

I have no idea!

Checking (Help | About) says I have version 5.0.20.1 with a 
single-computer licence. Does this mean I have the Home 
Edition?

-- 
Bill McQuillan bill.mcquil...@pobox.com
Using The Bat! 5.0.20.1 on Windows 7 6.1 build 7601-Service Pack 1



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: The Bat! v5 Upgrade Experience

2012-01-03 Thread Rick
 Hello TBUDL,

 I have been using TB! for many years (12+), but have been holding off
 upgrading to Version 5 because of the various problems that I have
 seen reported here and on TBBETA, particularly with IMAP. I have 9
 IMAP accounts, including a GMail account, so I was worried about how
 well v5 would work. I thought that those of you who have similar
 concerns about v5 might be interested in the results.

 With the latest new version notification (5.0.30) I decided to take
 the plunge. I have been very pleased with the results. Everything
 continued to work as it should and the differences that I have found
 so far have been positive rather than negative. In fact, there are few
 obvious differences in my normal use of the software - it looks and
 operates almost exactly the same way.

 So, if you are holding off on an upgrade because you are afraid that
 TB! v5 will not be as good as your current version, my experience is
 that the upgrade is painless. If you are expecting a new look and feel to
 the software, then v5 is probably not for you, however!

 Julian

I TOTALLY agree, although there are things they are still tweaking

-- 
Rick
The fragrance always stays in the hand that gives the rose. - Hada Bejar

v5.0.30 on Windows XP 5.1 Build  2600
Service Pack 3

 



Current version is 4.2.42 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html